/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: NoShadeRulesHorizLessPadding;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #a9a9a9;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #a9a9a9;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #a9a9a9;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #a9a9a9;
	max-id: 4;
	border-spacing-y: 0;
	border-spacing-x: 0;
	cell-padding-left: 0.20em;
	cell-padding-right: 0.20em;
	cell-padding-top: 0.20em;
	cell-padding-bottom: 0.20em;
	overflow: scroll;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #a9a9a9;
	name: Column1;
	id: 0;
	cell-content-style-tag: p;
	cell-content-style-class: TableBodyLeft;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #a9a9a9;
	name: Header1;
	id: 2;
	cell-content-style-tag: p;
	cell-content-style-class: TableHeadLeft;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #a9a9a9;
	name: Body1;
	id: 1;
	cell-content-style-tag: p;
	cell-content-style-class: TableBodyLeft;
	vertical-align: top;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
	cell-content-style-tag: p;
	cell-content-style-class: TableFooter;
}


/* Cell Styles: */
 
.TableStyle-NoShadeRulesHorizLessPadding
{
	border-collapse: collapse;
	overflow: scroll;
	border-left-style: solid;
	border-left-color: #a9a9a9;
	border-left-width: 2px;
	border-right-style: solid;
	border-right-color: #a9a9a9;
	border-right-width: 2px;
	border-top-style: solid;
	border-top-color: #a9a9a9;
	border-top-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #a9a9a9;
	border-bottom-width: 2px;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	border-spacing: 0px 0px;
}

.TableStyle-NoShadeRulesHorizLessPadding-Column-Column1
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-Head-Header1
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadI-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadI-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadE-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadE-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadF-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-bottom-width: 2px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadF-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadH-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadH-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadD-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-bottom-width: 2px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadD-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadC-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadC-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadB-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadB-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadA-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadA-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadG-Column1-Header1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.TableStyle-NoShadeRulesHorizLessPadding-HeadG-Column1-Header1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-Foot-Footer1
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootI-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootI-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootE-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootE-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootF-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootF-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootH-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootH-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootD-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootD-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootC-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootC-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootB-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootB-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootA-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootA-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-FootG-Column1-Footer1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.TableStyle-NoShadeRulesHorizLessPadding-FootG-Column1-Footer1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-Body-Body1
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyI-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyI-Column1-Body1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyE-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
	border-bottom-width: 2px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyE-Column1-Body1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyF-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
	border-bottom-width: 2px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyF-Column1-Body1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyH-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyH-Column1-Body1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyD-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
	border-bottom-width: 2px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyD-Column1-Body1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyC-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyC-Column1-Body1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyB-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyB-Column1-Body1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyA-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyA-Column1-Body1 p
{
	
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyG-Column1-Body1
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	vertical-align: top;
}

.TableStyle-NoShadeRulesHorizLessPadding-BodyG-Column1-Body1 p
{
	
}


